# Holidays natural period

This module was written to define natural day and natural day (Half Day) options in request unit on holidays type.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

For using natural period on leaves:

1. Go to Leaves > Dashboard.
2. Select dragging on the calendar the days you want to be on leave, or go to the form view for selecting start and end dates.
3. Select the proper “Leave Type” that has “Natural day” or “Natural day (Half Day)” selected in “Request unit”.
4. If no leave type is yet specified, then default configuration is to exclude public holidays.
5. The number of days will be computed without employee calendar used.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Tecnativa

### Contributors

- Tecnativa <https://www.tecnativa.com>

  > - Víctor Martínez
  > - Pedro Baeza

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/hr-holidays project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.